Nexus5

Nexus5
0

#1

Nexus5美国版16G版,刷完最近的每夜版,好几个应用不可用,比如steam,chrome,安装时显示为不可用。而且安装完是点不开的无法使用


#2

能给个截图看一下吗


#3

不知道为什么上传不了截图,你是魔趣程序员吗?如果是的话,要不你给我个邮箱我发过去,这问题真的挺烦的,而且正式版是不是可以更一次了。。。


#4

我不是……我只是想说你报告bug的时候东西要说全,不然我是开发者的话我也听不懂你在说什么啊


#5

好的谢谢,但是就是上传不了,唉,好烦啊


#6

你可以试试电脑端操作


#7

你说的是图中那样吧。Android原生的应用安装器是这样的,纯粹是谷歌家弱智翻译的问题。

“当前版本:不可用”中的“不可用”,原文是Not available,可以理解为找不到的意思,指的是你当前手机上没有安装该应用(还没有安装嘛,当然当前就找不到/不可用了),
“最新版本:x.x.x.x”,最新版本的原文是New Version,应该翻译:新版本,指的是你现在安装或更新的这个应用版本号是x.x.x.x。

可以正常安装的,别放在心上,又不是安装按钮按不了。

这个当你在更新应用的时候就很容易搞懂了,当前版本是x.x.x.x,更新到新版本x.x.x.x。


#8

的确是这样,但是我安装了也是不能用,比如安装完chrome之后点进去直接弹出 由于意外错误,chrome启动失败 之前是没有这个情况的 再如steam之前是可以进去的现在是直接是黑屏的,出现安装不可用的现在是真的不可用,目前就发现这俩应用,其他就不清楚了


#9

如果我是仅仅是因为这个安装“不可用”这几个字的话,我就不会来问了


#10

emmmm,没遇到这样的问题 :roll_eyes: